
.banner-content {
  bottom: 6.1875rem;
}

@media screen and (max-width: 639.98px) {
  .banner-background {
    height: 11.875rem;
  }
  .banner-title {
    display: block;
    width: 100%;
    color: #1991c7;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    letter-spacing: -0.0375rem;
    text-transform: uppercase;
    text-align: center;
    margin-top: 1.5rem;
  }
  .cta-social-media {
    margin-top: 0;
    padding: 3.125rem 1rem 3rem;
  }
}
@media (max-width: 639.98px) {
  #cta {
    bottom: 7.5rem !important;
  }
}
